Package org.eclipse.microprofile.openapi.apps.beanvalidation

# Class BeanValidationApp

java.lang.Object
jakarta.ws.rs.core.Application
org.eclipse.microprofile.openapi.apps.beanvalidation.BeanValidationApp

@ApplicationPath("/") public class BeanValidationApp extends jakarta.ws.rs.core.Application

## Constructor Summary

Constructors
Constructor
Description
`BeanValidationApp()`

## Method Summary

### Methods inherited from class jakarta.ws.rs.core.Application

`getClasses, getProperties, getSingletons`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BeanValidationApp

public BeanValidationApp()